1
回答
遇到一个maven依赖问题
遇到一个maven依赖问题,hive-exec包内把common-lang3封装了,现在的问题是其中一个方法StringEscapeUtils.escapeXml10()并没有封装进去,而当在pom.xml文件中添加对common-lang3的依赖却不管用,依然引用的是hive-exec包里的StringEscapeUtils类,运行会报NoSuchMethodError,请问有什么好的解决办法吗?
举报
yx91490
发帖于2年前 1回/220阅
顶部